/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#responsive-form{
	max-width:100% /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
p {
    margin: 2px;
}
select {
    padding: 7px;
    width: 100%;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper {
    flex-direction: row !important;
}


.elementor-counter .elementor-counter-number-suffix {
    text-align: justify !important;
}
.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon {

    margin-left: 15px !important;
}

.elementor-widget-reviews .elementor-testimonial__icon {

    margin-right: auto !important;
}

input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    border: none !important;
}

